Skip to Content
veriom

List model tiers

The model tiers a routing policy assigns, with what each is for, in display order.

GET
/v1/model-tiers

The model tiers a routing policy assigns, with what each is for, in display order.

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Response Body

Successful Response

application/json
  1. response
items*array<>
version*Version
Example Request
curl -X GET 'https://api.veriom.ai/v1/model-tiers'
Example Response
{  "items": [    {      "id": "luna",      "label": "string",      "model_name": "string",      "order": 0,      "purpose": "string"    }  ],  "version": "string"}